/* * * * * * * * * * * * * * * * * * * * * * * * *

Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
1. Reference
2. Content
3. Footer

* * * * * * * * * * * * * * * * * * * * * * * * */


/*
1. Reference
––––––––––––––––––––––––––––––––––––––––––––––––––
–––––––––––––––––––
* * * Colors * * *
–––––––––––––––––––
white = 			#FFFFFF
off_white = 		#FBFBFB
light_gray = 		#CCC
active_blue = 		#85B7FE
black = 			#111

*/

/*
2. Content
––––––––––––––––––––––––––––––––––––––––––––––––––
*/

.petition-container h1 {
	text-align: center;
}

.input-container {
	margin-top: 24px;
}

.petition-container label {
	margin-bottom: 24px;
	width: 100%;
}

.petition-container .xl {
	width: 100%;
}

.petition-container input[type="text"],
.petition-container input[type="email"],
.petition-container input[type="password"] {
	width: 100%;
}

.petition-container input[type="submit"] {
	width: 59%;
	margin-left: 0%;
	text-transform: capitalize;
}

label.error {
	font-size: 8pt;
	color: #BC3E34;
}

input.error {
	border-color: #BE202E;
	line-height: 1;
}

label#id_postal_code {
	width: 38%;
}

#phone-disclaimer {
	 display: inline-block;
	 text-align: center;
	 width: 600px;
	 max-width:600px;
	 margin-left: 31px;
}
#phone-disclaimer p {
	 font-size: 8pt;
	 line-height: 1.8em;
	 margin: 0 auto;
	 padding: 0 0 30px 0!important;
	 color: #ccc!important;
}
#phone-disclaimer .extra-disclaimer p {
	 font-size: 11pt;
	 padding: 0 0 10px 0!important;
}				
#phone-disclaimer a {
	font-size: 10px;
}
.pay-disclaimer p {
	font-size: 8pt;
	line-height: 1.8em;
	margin: 0 auto;
	color: #ccc;
	text-align: center;
}
.dynamic-fields select {
	box-sizing: border-box;
	display: block;
	height: 60px;
	padding-left: 16px;
	padding-right: 40px;
	border: 2px solid #CCC;
	border-radius: 0px;
	vertical-align: top;
	outline: 0;
	box-shadow: none;
	background-color: #FBFBFB;
	color: #464646;
	transition: border-color .05s;
	-webkit-transition: border-color .05s;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
	width: 100%;
}
.dynamic-fields label.state-wrap {
	position: relative;
	display: block;
	overflow: hidden;
}

.dynamic-fields label.state-wrap:after {
	content:"\f0d7";
  font-family: FontAwesome;
  color: #666;
  position: absolute;
  right: 10px;
  top: 16px;
  z-index: 1;
  width: 10%;
  height: 100%;
  pointer-events: none;
}

.petition-container .dynamic-fields label.state-wrap:after {
  color: #666;
  position: absolute;
  right: 10px;
  top: 16px;
  z-index: 1;
  width: 5%;
  height: 100%;
  pointer-events: none;
}

.petition-container form .dynamic-fields .xl {
	width: 100%;
}

.petition-container .dynamic-fields input[type="submit"] {
	width: 100%;
	margin-left: 0;
	text-transform: capitalize;
}

.petition-container .total-col-2 .float-left, .petition-container .total-col-3 .float-left, .petition-container .total-col-4 .float-left {
  margin-right: 0px;
}

.petition-container form .dynamic-fields .total-col-2 .xl.col-1, .petition-container form .dynamic-fields .total-col-2 .xl.col-2 {
  width: 48%
}

.petition-container form .dynamic-fields fieldset.total-col-2, .petition-container form .dynamic-fields fieldset.total-col-3, .petition-container form .dynamic-fields fieldset.total-col-4 {
	width: 100%;
	display: block;
}

.petition-container form .dynamic-fields fieldset.total-col-2 label.col-2 {
	margin-left: 4%;
  margin-right: 0px;
}

.petition-container form .dynamic-fields fieldset.total-col-3 label.col-1, .petition-container form .dynamic-fields fieldset.total-col-3 label.col-2, .petition-container form .dynamic-fields fieldset.total-col-3 label.col-3 {
	width: 32%;
}

.petition-container form .dynamic-fields fieldset.total-col-3 label.col-2 {
	margin-left: 2%;
  margin-right: 0;
}

.petition-container form .dynamic-fields fieldset.total-col-3 label.col-3 {
	margin-left: 2%;
  margin-right: 0;
}

.petition-container form .dynamic-fields fieldset.total-col-4 label.col-1, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-2, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-3, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-4 {
	width: 24%;
}

.petition-container form .dynamic-fields fieldset.total-col-4 label.col-2 {
	margin-left: 1.33%;
  margin-right: 0;
}

.petition-container form .dynamic-fields fieldset.total-col-4 label.col-3 {
	margin-left: 1.33%;
  margin-right: 0;
}

.petition-container form .dynamic-fields fieldset.total-col-4 label.col-4 {
	margin-left: 1.33%;
  margin-right: 0;
}

/*
–––––––––––––––––––––––––
* * * medium Screens * * *
–––––––––––––––––––––––––
*/
@media screen and (max-width:800px) {
	.footer-display {
		text-align:center;

	}
	#phone-disclaimer {
		width:80vw;
		margin-left:0;
	}
}
@media (min-width: 800px){

	.trump-TMAGAC-logo {
		width: auto;
	}

	.rnc-logo {
		height: 140px;
		margin-bottom: 0px;
	}

	.petition-container {
		width: 600px;
		max-width: 94%;
		margin: 96px 0px 96px 3%;
	}

	.mobile-basic-image  {
		display: none;
	}

	.petition-container form {
		padding: 40px 48px;
	}


}
@media (min-width:800px) and (max-width: 1201px) {
	#phone-disclaimer {
		width:600px;
	}
}
/*
–––––––––––––––––––––––––
* * * Large Screens * * *
–––––––––––––––––––––––––
*/

@media (min-width: 1200px) {

	.petition-container {
		margin: 96px 0px 96px 32px;
	}

	.divide-half {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 50%;
		height: 100%;
		padding-left: 3%;
		text-align: right;
	}

	#phone-disclaimer {
		margin-left:32px;
	}
}

/*
3. Footer
––––––––––––––––––––––––––––––––––––––––––––––––––
*/

.disclaimer {
	display: inline-block;
}
.disclaimer,
.disclaimer * {
	background-color: transparent !important;
	font-size: 11pt !important;
	color: #CCC !important;
	line-height: 22px !important;
	font-family: 'Montserrat',arial,helvetica,clean,sans-serif !important;
}

@media (min-width: 800px){
	.footer-container {
		padding-left: 0px;
		padding-right: 0px;
	}
	.disclaimer {
		width: 600px;
		max-width: 94%;
		margin-left: 3%;
		text-align: left;
	}
	.pay-disclaimer {
		width: 600px;
		max-width: 94%;
		margin-left: 3%;
		text-align: left;
	}
  .pay-disclaimer a {
    font-size: 10px;
  }
}

@media (min-width: 1200px) {
	.footer-display {
		width: 50%;
		text-align: right;
	}
	.disclaimer {
		margin-left: 32px;
	}
	.pay-disclaimer {
		margin-left: 32px;
	}
}

@media only screen and (max-width: 640px) {
	.petition-container form .dynamic-fields .xl {
		width: 100%;
	}

	.petition-container .dynamic-fields input[type="submit"] {
		width: 100%;
		margin-left: 0;
		text-transform: capitalize;
	}

	.petition-container .total-col-2 .float-left, .petition-container .total-col-3 .float-left, .petition-container .total-col-4 .float-left {
	  margin-right: 0px;
	}

	.petition-container form .dynamic-fields .total-col-2 .xl.col-1, .petition-container form .dynamic-fields .total-col-2 .xl.col-2 {
	  width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-2, .petition-container form .dynamic-fields fieldset.total-col-3, .petition-container form .dynamic-fields fieldset.total-col-4 {
		width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-2 label.col-2 {
		margin-left: 0%;
	  margin-right: 0px;
	}

	.petition-container form .dynamic-fields fieldset.total-col-3 label.col-1, .petition-container form .dynamic-fields fieldset.total-col-3 label.col-2, .petition-container form .dynamic-fields fieldset.total-col-3 label.col-3 {
		width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-3 label.col-2 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-3 label.col-3 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-1, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-2, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-3, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-4 {
		width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-2 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-3 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-4 {
		margin-left: 0%;
	  margin-right: 0;
	}
	.pay-disclaimer a {
    font-size: 10px;
  }
}

@media only screen
    and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (-webkit-min-device-pixel-ratio : 2)
{
	.petition-container form .dynamic-fields .xl {
		width: 100%;
	}

	.petition-container .dynamic-fields input[type="submit"] {
		width: 100%;
		margin-left: 0;
		text-transform: capitalize;
	}

	.petition-container .total-col-2 .float-left, .petition-container .total-col-3 .float-left, .petition-container .total-col-4 .float-left {
	  margin-right: 0px;
	}

	.petition-container form .dynamic-fields .total-col-2 .xl.col-1, .petition-container form .dynamic-fields .total-col-2 .xl.col-2 {
	  width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-2, .petition-container form .dynamic-fields fieldset.total-col-3, .petition-container form .dynamic-fields fieldset.total-col-4 {
		width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-2 label.col-2 {
		margin-left: 0%;
	  margin-right: 0px;
	}

	.petition-container form .dynamic-fields fieldset.total-col-3 label.col-1, .petition-container form .dynamic-fields fieldset.total-col-3 label.col-2, .petition-container form .dynamic-fields fieldset.total-col-3 label.col-3 {
		width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-3 label.col-2 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-3 label.col-3 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-1, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-2, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-3, .petition-container form .dynamic-fields fieldset.total-col-4 label.col-4 {
		width: 100%;
		display: block;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-2 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-3 {
		margin-left: 0%;
	  margin-right: 0;
	}

	.petition-container form .dynamic-fields fieldset.total-col-4 label.col-4 {
		margin-left: 0%;
	  margin-right: 0;
	}
}
